serverAddr = "mst.kfctime.cn"
serverPort = 7000

[[proxies]]
name = "tcp名称"
type = "tcp"
localIP = "127.0.0.1"
localPort = 3389
remotePort = 链接端口

[[proxies]]
name = "udp名称"
type = "udp"
localIP = "127.0.0.1"
localPort = 3389
remotePort = 连接端口